* {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}

html {
    background-attachment:fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    height:100%;
}

body {
    width:100%;
    min-height:100%;
    margin:0 auto;
    font-family:"Karla", arial, sans-serif;
    font-size:16px;
    line-height:1.7rem;
    color:#000;
    background:#e4e5e8;
}

.active { font-weight:800; }

h1 {
    font-weight:800;
    font-size:1em;
}

h1 a:hover { text-decoration:none;/*color:honeydew;*/ }

h2 {
    font-size:26px;
    font-weight:800;
    margin-top:-0.15lh;
    margin-bottom:0.15lh;
}

h2 ~ span { font-size:22px; }

h3 {
    font-weight:800;
    margin-bottom:1lh;
}

h3 ~ span { font-size:21px; }

p { 
    /* font-family:Georgia, 'Times New Roman', Times, serif; */
    margin-bottom:1lh;
    max-width:60ch;
}

p:last-child { margin-bottom:0 }

b, strong, .strong { /*font-weight:bold;*/font-weight:800; }

i, em { font-style:italic; }

small, .small { font-size:14px; }

a {
    color:currentColor;
    /* border-bottom:1px solid; */
    text-decoration:none;
}

a:hover { color:rgba(0,0,0,0.5); }

body > main a { border-bottom:1px solid;/*color:rgba(0,0,0,0.5);*/ }

img { width:100%; height:auto; margin-bottom:15px; box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2) }

table { text-align:left; width:100%; }

table thead, table tfoot {
    font-weight:normal;
    text-transform:uppercase;
    font-size:12px;
}

table th, table td {
    border-right:1px solid;
    border-bottom:1px solid;
    padding:5px 10px;
}

table th {
    border-top:1px solid;
}

table th:first-child, table td:first-child {
    border-left:1px solid;
}

article > header > section > p {
    font-size:26px;
}

table tbody tr:hover {
    background:rgba(0,0,0,0.05);
}

table tbody tr.no-hover:hover {
    background:transparent;
}

.highlight {
    /* background:#dfdfe8; */
    background:rgba(223, 223, 232, 0.4);
    color:#4c4b88;
}

table tbody tr.highlight:hover {
    background:#d8d8e1;
}

button, input {
    font-family:inherit;
    font-size:inherit;
    background:none;
    border:1px solid #777;
}

input {
    padding:10px 15px;
    /* margin-bottom:15px; */
}

input:focus {
    outline: none;
    background:rgba(255,255,255,0.1);
    border:1px solid #000;

}

button {
    cursor:pointer;
    border-radius:3px;
    padding:2px 5px;
    font-size:14px;
}

button:hover {
    background:rgba(0,0,0,0.05);
}

@media screen and (max-width: 768px) {

    table {
        display:flex;
    }

    table thead {
        display:none;
    }

    table tr {
        display:flex;
        flex-direction:column;
        width:100%;
        border:1px solid;
        border-bottom:0;
        padding:10px 0;
    }

    table tr:last-child {
        border-bottom:1px solid;
    }

    table tr td,
    table tr td:first-child {
        display:flex;
        border:none;
    }

}